Bug 1411333 (glusterfs-3.9.1) - GlusterFS 3.9.1 tracker
Summary: GlusterFS 3.9.1 tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: glusterfs-3.9.1
Product: GlusterFS
Classification: Community
Component: core
Version: 3.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kaleb KEITHLEY
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: glusterfs-3.9.2
TreeView+ depends on / blocked
 
Reported: 2017-01-09 14:04 UTC by Niels de Vos
Modified: 2017-01-17 19:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: glusterfs-3.9.2 (view as bug list)
Environment:
Last Closed: 2017-01-17 19:10:23 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Niels de Vos 2017-01-09 14:04:44 UTC
This bug is used for tracking the progress of Gluster 3.9.1. Any fixes that need to get in the release should add "glusterfs-3.9.1" in the "blocks" field of their respective bug.

Comment 1 Worker Ant 2017-01-16 17:59:25 UTC
REVIEW: http://review.gluster.org/16418 (release: add 3.9.1 release note) posted (#1) for review on release-3.9 by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 2 Worker Ant 2017-01-16 22:19:17 UTC
REVIEW: http://review.gluster.org/16418 (release: add 3.9.1 release note) posted (#2) for review on release-3.9 by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 3 Worker Ant 2017-01-17 17:02:43 UTC
COMMIT: http://review.gluster.org/16418 committed in release-3.9 by Kaleb KEITHLEY (kkeithle@redhat.com) 
------
commit a8b6b25ac9a204c45febb57acc826e71f5b20745
Author: Kaleb S. KEITHLEY <kkeithle@redhat.com>
Date:   Mon Jan 16 12:34:02 2017 -0500

    release: add 3.9.1 release note
    
    Change-Id: I909b08ec3a51dc25da5a3878117f73d57fde5d86
    BUG: 1411333
    Signed-off-by: Kaleb S. KEITHLEY <kkeithle@redhat.com>
    Reviewed-on: http://review.gluster.org/16418
    CentOS-regression: Gluster Build System <jenkins@build.gluster.org>
    NetBSD-regression: NetBSD Build System <jenkins@build.gluster.org>
    Smoke: Gluster Build System <jenkins@build.gluster.org>

Comment 4 Worker Ant 2017-01-17 18:09:17 UTC
REVIEW: http://review.gluster.org/16423 (release: updated release note) posted (#1) for review on release-3.9 by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 5 Worker Ant 2017-01-17 18:37:10 UTC
COMMIT: http://review.gluster.org/16423 committed in release-3.9 by Kaleb KEITHLEY (kkeithle@redhat.com) 
------
commit 1e3b03c401236db53f4c8a14f465fdb11fbbb64b
Author: Kaleb S. KEITHLEY <kkeithle@redhat.com>
Date:   Tue Jan 17 13:08:03 2017 -0500

    release: updated release note
    
    Change-Id: I6dbac83798b455b7f420962e6ff20c6d3a3007bc
    BUG: 1411333
    Signed-off-by: Kaleb S. KEITHLEY <kkeithle@redhat.com>
    Reviewed-on: http://review.gluster.org/16423
    NetBSD-regression: NetBSD Build System <jenkins@build.gluster.org>
    Smoke: Gluster Build System <jenkins@build.gluster.org>
    CentOS-regression: Gluster Build System <jenkins@build.gluster.org>


Note You need to log in before you can comment on or make changes to this bug.